## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <minus>

`<minus>` | (Binary minus value) provides binary minus value for a feature.
Attributes | Global attributes and those inherited from binary

Example

    <f name="nasal"><minus/></f>

Module | Declared in file teifs2; Additional tag set for feature structures: enabled by TEI.fs
Class | binary
Data Description | Empty element.
May occur within | f fvLib vAlt

Declaration

    <!ELEMENT minus %om.RO; EMPTY>
    <!ATTLIST minus
          %a.global;>

See further | 16.2 Elementary Feature Structures: Features with Binary Values

Up: 35 Elements